View Issue Details

IDProjectCategoryView StatusLast Update
0001557Ham Radio DeluxeBugpublic2017-05-22 23:41
Reporteruser35 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPC Beta 6.2.211OSWindowsOS Version7/64
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0001557: Doppler tuning does not work for PowerSDR SmartSDR Radio
DescriptionWhen using the PowerSDR SmartSDR radio type, RX and TX Doppler tuning is not updating PowerSDR.
This has been an issue since .200
Steps To Reproduce- Set up PowerSDR in demo mode,or connect to a Flex 5000 (Virtual COM port)
- Bring Up HRD, connect to PowerSDR
- bring up Satellite tracking
- Pick any satellite
- Enable tuning dial
- Check RX & TX checkboxes -- PowerSDR VFOA and VFOB frequencies do not update
Additional InformationMonitoring the TCP traffic between SAT Tracking and HRD there were no "Set Frequency" commands being sent by SAT Tracker while Doppler tuning was taking place.

TS-2000 Doppler tuning works
IC-9100 Doppler tuning works
TagsNo tags attached.
ModuleSatellite Tracking
Sub-ModuleVarious
Testing

Relationships

Activities

W4PC

2014-01-29 13:19

updater   ~0000177

fixed in 6.2

user35

2014-02-01 15:54

  ~0000288

This issue is not resolved as of .213

WA9PIE

2014-02-04 19:38

administrator   ~0000342

Rick indicates that this has been fixed.

WA9PIE

2014-08-18 15:04

administrator   ~0000500

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-01-28 18:10 user35 New Issue
2014-01-29 13:19 W4PC Note Added: 0000177
2014-01-29 13:19 W4PC Status new => resolved
2014-01-29 13:19 W4PC Resolution open => fixed
2014-01-29 13:19 W4PC Assigned To => W4PC
2014-02-01 15:54 user35 Note Added: 0000288
2014-02-01 15:54 user35 Status resolved => feedback
2014-02-01 15:54 user35 Resolution fixed => reopened
2014-02-02 15:20 WA9PIE Summary Doppler tuning does not work for PowerSDR SmartSDR Radio => Bug: Doppler tuning does not work for PowerSDR SmartSDR Radio
2014-02-04 19:38 WA9PIE Report Build (select) => 6.1.4.189
2014-02-04 19:38 WA9PIE Note Added: 0000342
2014-02-04 19:38 WA9PIE Status feedback => closed
2014-02-04 19:38 WA9PIE Resolution reopened => fixed
2014-02-04 19:38 WA9PIE Status closed => resolved
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Satellite Tracking => General
2014-08-18 15:04 WA9PIE Note Added: 0000500
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:36 WA9PIE Proposed Release => TBD
2015-09-30 12:36 WA9PIE Summary Bug: Doppler tuning does not work for PowerSDR SmartSDR Radio => Doppler tuning does not work for PowerSDR SmartSDR Radio
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-22 23:41 WA9PIE Fixed in Version => 3.2.7.315